html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0; text-align:left;font-size:12px;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
/*to enable resizing for IE*/
input,textarea,select{font-size:100%;}
/*because legend doesn't inherit in IE */
legend{color:#000;}

*{  
  font-family: Verdana, Helvetica,Arial;
  font-size:12px;
}

/*td,span,p,a,li{
  font-size:12px;
}*/

body, html{
  margin-left:auto;
  margin-right:auto;
  width:100%;
  background-color:#FFFFFF;
  margin-top:0;
  padding-top:0;
}

html{
  /*overflow:hidden;*/
  overflow-y: scroll;

}

body{
/*  overflow:scroll;*/
  margin-top:10px;  
  margin-bottom:10px; 
}

table td{
  vertical-align:top;
  padding:2px 2px 2px 0px;
}

table h2, table h3{
  padding-top:5px;
  padding-bottom:5px;
}

div.clearer{clear: both; line-height: 0; height: 0; margin:0; padding:0; border: 0; font-size:0px}

#main_container{
  /*width:752px;*/
  width:975px;
  margin-top:0px;  
  margin-left:auto;
  margin-right:auto;  
}



#main_body_container{
  /*background-image:url(../pics/bg_slice_2.gif);*/
  width:975px;/*
  height:100%;*/
  background-color: #ece1b4;
  float:left;
  padding:5px;
}

#main_content{  
  width:771px;
  float:left;
  background-color: #ffe493;
  background-color: #ffffff;
  padding:13px;
  min-height:425px;
}

#main_content h1{
  margin:0 0 8px 0;
  padding: 1px 0 2px 0;
}

#footer{
  background-image:url(../pics/bg_slice_2.gif);
  background-repeat:repeat-y;
  width:753px;
}

.footer_menu{
  color:#af473a;
  text-transform:uppercase;
}

.footer_menu a{
  color:#af473a;
  text-transform:uppercase;
  text-decoration:none;
}

.footer_menu a:HOVER{
  text-decoration:underline;
}

#background_container{
  background-image:url(../pics/img_home.jpg);
  background-repeat:no-repeat;
  background-position:598px 2px;
  width:965px;
  min-height:355px;
}

#subpage_background_container{
  background-repeat:no-repeat;
  background-position:700px 10px;
  width:965px;
  min-height:98px;
}

#context_image{
  background-image:url(../pics/diakonie.jpg);
  background-repeat:no-repeat;
  background-position:460px 0px;
  width:745px;
  height:98px;
}

#logo{
  background-image:url(../pics/logo.gif);
  background-position:35px 20px;
  background-repeat:no-repeat;
  width:128px;
  height:194px;  
  clear:right;
}

#top_menu_container{
  width:683px;
  margin-left:36px;
  margin-top:20px;
  float:left;  
}

.bg_img{
  background-image:url(../pics/top_menu_middle.gif);
  background-repeat:repeat-y;  
  height:30px;
  width:14px;
}

.bg_img_top{
  background-image:url(../pics/top_menu_middle.gif);
  background-repeat:repeat-y;
}

.top_menu_main_text a{  
  color:#ffffff;
  font-size:12px;
  text-decoration:none;
  text-align:center;
  display:block;
  text-decoration:none;
  font-weight:bold;
  vertical-align:middle;  
  width:140px;
}

.top_menu_main_text a:HOVER{
  text-decoration:none;
  color:#d6ca98;
}

#bottom_container{
  width:965px;  
}

#left_menu_container{
  width:150px;
  float:left;
  margin-left:12px;
}

#left_menu_container h3{
  width:150px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  font-size:15px;
  color:#660000;
  font-weight:bold;
  padding-bottom:10px;
}

.left_bg_img{
  background-image:url(../pics/left_menu_middle.gif);
  background-repeat:repeat-y;
}

.left_menu_text a{
  color:#ffffff;
  font-size:12px;
  text-decoration:none;
  text-align:center;
  display:block;
  text-decoration:none;
  font-weight:bold;
}

.left_menu_text a:HOVER{
  text-decoration:none;
  color:#d6ca98;
}

#body_container{
  width:791px;
  float:left;
  clear:right;
  margin-left:10px;    
}

h1, h1 a{
  color:#660000;
  font-size:18px;
  padding:0px;
  margin:0px;
  height:20px;
  padding-bottom:5px;
  padding-top:2px;
  padding-left:3px;
  margin-bottom:6px;
  text-decoration:none;
}

h1 a{
  margin-bottom:0;
}

h2, h2 a{
  color:#a31d17;
  font-size:16px;  
  padding:0px;
  margin:0px;
  font-weight:normal;
}

h2 strong{
  color:#a31d17;
  font-size:20px;  
  padding:0px;
  margin:0px;
  font-weight:normal;
}

h3{
  color:#a31d17;
  font-size:15px;  
  padding:0px;
  margin:0px;
  font-weight:normal;
}

.title{
  color:#660000;
  font-size:37px;
  font-weight:bold;  
  padding:0px;
  margin: 12px 0px 0px 0px;  
  text-align:center;
  width:300px;
}

.subtitle{
  color:#660000;
  font-size:25px;  
  padding:0px;
  margin: 5px 0px 35px 0px;  
  width:470px;
  text-align:left;
}

p{
  color:#000000;  
  padding-bottom:20px;
}

a{
  color:#af473a;
  text-decoration:none;  
}
a:HOVER{
  text-decoration:none;
}

.top_part{
  background-image:url(../pics/left_menu_top.gif);
  background-repeat:no-repeat;
  width:150px;
  height:9px;
  font-size:1px;
  line-height:1px;
  padding:0;
}

.bottom_part{
  background-image:url(../pics/left_menu_bottom.gif);
  background-repeat:no-repeat;
  width:150px;
  height:9px;
  font-size:1px;
  line-height:1px;
}

.top_part_top{
  background-image:url(../pics/top_menu_top.gif);
  background-repeat:no-repeat;
  width:150px;
  height:10px;
  font-size:1px;
  line-height:1px;
  padding:0;
}

.bottom_part_top{
  background-image:url(../pics/top_menu_bottom.gif);
  background-repeat:no-repeat;
  width:150px;
  height:10px;
  font-size:1px;
  line-height:1px;
}

.top_sub_menu {  
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  padding:0px;
  margin:0px;
  margin-left:15px;/*
  line-height:150px;*/
}

.top_sub_menu a{
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  padding:0;
  margin:0;
  padding-left:15px;
  display:block;
  line-height:18px;
}

.top_sub_menu a:HOVER{
  color: #d6ca98;
  text-decoration: none;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{
  color:#000000;
  font-size:13px;  
  padding-bottom:20px;
}

p.news_body,.bodytext {
  color:#000000;  
  padding:0;
  margin:0;
}

#frontpage_news_wrapper p{
  padding:0;
  margin:0;
  display:inline; 
}

#frontpage_news_wrapper .news_title{
  clear:right;
  width:570px;
}

#frontpage_news_wrapper .news_body{
  clear:right;padding:0;margin:0;
  /*width:570px;*/
}

.tt_news_list, .tt_news_single{
  background-color: #FCF2D1;
  padding: 5px 8px 0px 8px;
  margin-bottom: 12px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 4px 0px #660000; 
  box-shadow: 1px 2px 4px 0px #660000;
}

.tt_news_single .news-single-img a img {
  margin-right: 10px;
  margin-top: 10px;
}  

.fp_news_wrapper{
  background-color: #FCF2D1;
  padding: 2px 5px 0px 5px;
  /*width: 566px;*/
  margin-bottom: 9px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 3px 0px #660000; 
  box-shadow: 1px 2px 3px 0px #660000;
}

.news_body{
  margin-top:10px !important;
}

#some_container{
  float:left;
}

.tx-bblanguageselect-pi1{
  text-align:center;
  padding-top:10px;
}

.tx-bblanguageselect-pi1 img{
  vertical-align:middle;
}

#cubus{
  margin-top:12px;
  margin-bottom:0px;  
  text-align:center;
}

#cubus a{
  color:#660000;
  font-weight:bold;
  font-size:10px;
}

#cubus .cubus{
  color: #000000;
  font-weight:bold;
  font-size:10px;
}

.top_menu_l1{
  font-family: Arial, Verdana, Helvetica;
  display:block;
  width:160px;
  height:28px;
  background-color: #660000;
  color: #FFFFFF;
  font-weight: bold;
  padding:5px 0px;
  margin-left:7px;
  margin-right:7px;
  vertical-align:middle;
  text-align: center;
}

.top_menu_l2{
  background-color: #660000;
  width:160px;  
  margin-left:7px;
  margin-right:7px;    
}

.top_menu_l2 .first{
  padding-top:14px;
}

.top_menu_l2 a{
  font-family: Arial, Verdana, Helvetica;
  display:block;  
  color: #FFFFFF;  
  /*margin-left:10px;*/
  margin-bottom:2px;
  vertical-align:middle;
  text-align: center;
}

#left_menu_container td > a{
  font-family: Arial, Verdana, Helvetica;
  display:block;
  width:141px;
  /*height:16px;*/
  background-color: #660000;
  color: #FFFFFF;
  font-weight: bold;
  padding:5px 0px;
  margin-left:7px;
  margin-right:7px;
  vertical-align:middle;
  text-align: center;
}

#left_menu_container a.active{
  color: #ffe493
}

#left_menu_container td{
  padding:0;
}

#left_menu_container td.level1{
  padding-top:4px;  
}


#left_menu_container .level2 a{
  font-weight:normal;  
  padding: 2px 0px;
}

#left_menu_container .language_container a{
  display:inline;
  background:none;
}

#footer_container{
  text-align:center;
  margin-top:10px;
}
#header_container{
   height:122px;
}

#header_container h1.main_title{
  color: #660000;
  text-indent: 9px;  
  font-size:24px; 
  margin-top:0;
  margin-bottom:10px;
}

#header_container h1{
  margin-top:20px;
}

#header_container div{
  overflow:hidden;
  height:70px;  
  margin-left:10px;
}

#header_container .csc-textpic-imagewrap{
  margin:0;
}

#main_content .tx-rgsmoothgallery-pi1, #main_content .jdGallery .slideElement, #main_content .jdGallery .loadingElement, #main_content .jdGallery .carousel .carouselInner .thumbnail{
  background-color: #ece1b4;
}

.attached_files a{
  padding:0 10px;
}

.attached_files{
  margin-bottom:10px;
}

#full_menu {
  display: none 
}

.align-center {
  text-align: center;
}

.homepage #background_container #body_container #c526,
.homepage #background_container #body_container #c528,
.homepage #background_container #body_container #c530,
.homepage #background_container #body_container #c531,
.homepage #background_container #body_container #c532,
.homepage #background_container #body_container #c533,
.homepage #background_container #body_container #c515,
.homepage #background_container #body_container #c516,
.homepage #background_container #body_container #c544,
.homepage #background_container #body_container #c545, 
.homepage #background_container #body_container #c548,
.homepage #background_container #body_container #c549,
.homepage #background_container #body_container #c552,
.homepage #background_container #body_container #c553,
.homepage #background_container #body_container #c554,
.homepage #background_container #body_container #c555,
.homepage #background_container #body_container #c561,
.homepage #background_container #body_container #c562,
.homepage #background_container #body_container #c567,
.homepage #background_container #body_container #c568,
.homepage #background_container #body_container #c519,
.homepage #background_container #body_container #c520 {
  margin: 10px 0;
  background-color: #FCF2D1;
  padding: 15px 5px 15px 5px;
  margin-bottom: 9px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 3px 0px #660000;
  box-shadow: 1px 2px 3px 0px #660000;  
}

.homepage #background_container #body_container #c526 h3,
.homepage #background_container #body_container #c528 h3 {
  margin: 5px 0 8px; 
}  

.homepage #background_container #body_container #c526 .csc-textpic-text p.bodytext:last-of-type a.external-link-new-window,
.homepage #background_container #body_container #c528 .csc-textpic-text p.bodytext:last-of-type a.external-link-new-window {
  border: 1px solid #af473a;
  padding: 5px;
  border-radius: 5px;
  background-color: #af473a;
  color: #fff;
}  

.homepage #background_container #body_container #c526 .csc-textpic-text p.bodytext:last-of-type a.download,
.homepage #background_container #body_container #c528 .csc-textpic-text p.bodytext:last-of-type a.download {
  border: 1px solid #276ddd;
  padding: 5px;
  border-radius: 5px;
  background-color: #276ddd;
  color: #fff;
} 

.homepage #background_container #body_container #c526 .csc-textpic-text p.bodytext,
.homepage #background_container #body_container #c528 .csc-textpic-text p.bodytext {
  line-height: 18px;
}

.homepage #background_container #body_container #c526 .csc-textpic-text p.bodytext:last-of-type a.external-link-new-window:hover,
.homepage #background_container #body_container #c528 .csc-textpic-text p.bodytext:last-of-type a.external-link-new-window:hover {
  background-color: transparent;
  color: #af473a;       
}

.homepage #background_container #body_container #c526 .csc-textpic-text p.bodytext:last-of-type a.download:hover,
.homepage #background_container #body_container #c526 .csc-textpic-text p.bodytext:last-of-type a.download:focus,
.homepage #background_container #body_container #c528 .csc-textpic-text p.bodytext:last-of-type a.download:hover, 
.homepage #background_container #body_container #c528 .csc-textpic-text p.bodytext:last-of-type a.download:focus {
  background-color: transparent;
  color: #276ddd;       
}

.homepage #background_container #body_container #c526 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c526 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c528 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c528 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c530 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c530 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c531 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c531 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c515 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c515 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c516 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c516 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c554 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c554 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c555 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c555 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c561 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c562 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c567 .csc-textpic-text img,
.homepage #background_container #body_container #c568 .csc-textpic-text img,
.homepage #background_container #body_container #c519 .csc-textpic-text img,
.homepage #background_container #body_container #c520 .csc-textpic-text img {
  max-width: 100%; 
  height: auto;
  border-radius: 3px;
}  

.homepage #background_container #body_container #c544 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c544 .csc-textpic-imagewrap.csc-textpic-single-image img, 
.homepage #background_container #body_container #c545 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c545 .csc-textpic-imagewrap.csc-textpic-single-image img {
  max-width: 100%; 
  height: auto;
  border-radius: 3px;  
  text-align: center;
}

.homepage #background_container #body_container #c544 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c545 .csc-textpic-imagewrap.csc-textpic-single-image img {
  max-width: 70%; 
  margin-bottom: 10px;
}

/*homepage new entry styling*/
.homepage #background_container #body_container #c521,
.homepage #background_container #body_container #c522 {
  margin: 10px 0;
  background-color: #FCF2D1;
  padding: 15px 5px 15px 5px;
  margin-bottom: 9px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 2px 3px 0px #660000;
  box-shadow: 1px 2px 3px 0px #660000;  
}

.homepage #background_container #body_container #c521 h1,
.homepage #background_container #body_container #c522 h1 {
  height: auto;
}  

.homepage #background_container #body_container #c521 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c521 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c522 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c522 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c561 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c561 .csc-textpic-imagewrap.csc-textpic-single-image img,
.homepage #background_container #body_container #c562 .csc-textpic-imagewrap.csc-textpic-single-image,
.homepage #background_container #body_container #c562 .csc-textpic-imagewrap.csc-textpic-single-image img {
  max-width: 100%; 
  height: auto;
  border-radius: 3px;
}  

.csc-textpic-image.csc-textpic-lastcol {
  max-width: 100%;
}

/*#c399 #frontpage_news_wrapper .fp_news_wrapper:first-child,*/
/*#c278 #frontpage_news_wrapper .fp_news_wrapper:first-child {*/
/*  background-color: #FFFFDE;  */
/*}*/

/*background color lighter with 5% than theme color*/
.theme-background-l5 {
  background-color: #FFFFDE;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

p.red {
  color: red;
}

#c174 p a,
#c197 p a {
  word-break: break-all;
}
